
#service{
  border-bottom: 1px solid #d7d7d7;
  margin-bottom: 60px;
  @media  (max-width: 991px) {
    margin-top: 30px;
    margin-bottom: 0;
    padding: 0;
  }
  .featured1{
    &::after{
      content: '';
      width: 1px;
      height: 45px;
      background-color: $color-toggel;
      position: absolute;
      right: -4%;
      bottom: -6%;
      opacity: .5;
      @media screen and (max-width: 1800px) {
        display: none;
      }
    }
  }
  .featured2{
    &::after{
      content: '';
      width: 45px;
      height: 1px;
      background-color: $color-toggel;
      position: absolute;
      left: -5%;
      bottom: -6%;
      opacity: .5;
      @media screen and (max-width: 1800px) {
        display: none;
      }
    }
  }
  .featured3{
    &::before{
      content: '';
      width: 45px;
      height: 1px;
      background-color: $color-toggel;
      position: absolute;
      right: -4%;
      top: -6%;
      opacity: .5;
      @media screen and (max-width: 1800px) {
        display: none;
      }
    }
  }
  .featured4{
    &::before{
      content: '';
      width: 1px;
      height: 45px;
      background-color: $color-toggel;
      position: absolute;
      left: -18px;
      top: -7%;
      opacity: .5;
      @media screen and (max-width: 1800px) {
        display: none;
      }
    }
  }
.featured-box{
  border: none;
  border-radius: 0;
  box-shadow: none;
  text-align: left;

  .box-content{
    @media screen and (max-width: 919px) {
      padding: 0 !important;
    }
    border: none;
    .icon-featured{
      margin: 0;
      text-align: left;
      background-color: transparent;
    }
    h4{
      a{
        text-transform: inherit;
        font-weight: 200;
        color: $color-toggel;
        font-size: 28px;
        text-decoration: none;
        @media screen and (max-width: 414px) {
          font-size: 20px;
        }
      }
    }

  }
}
  .content-right{
    padding-right: 0;
    @media screen and (max-width: 1023px) {
      padding-right: 15px;
    }
  .bg-right-service {
    height: 100%;
    width: 100%;
    img {
      height: 100%;
      width: 100%;
      object-fit: cover;
    }
  }
  }
}